Utilizatorii sunt sfatuiti sa dezactiveze Java din cauza unor brese de securitate

21

Departamentul de Securitate al Java a lansat o avertizare, sfatuind utilizatorii sa isi dezactiveze Java in browserele web. Dupa acest anunt a fost oferit  un anunt de actualizare critica de patch de la Oracle,  in care exista sugestia ca utilizatorii sa dezactiveze Java din cauza problemelor de securitate.

Departamentul de Securitate se refera la problema sub denumirea de Vulnerability Note VU#625617. “Din cauza numarului si severitatii acestei probleme si a a vulnerabilitatilor Java, este recomandat ca Java sa fie dezactivat tempoar din browserele web , asa cum este explicat in sectiunea “Solutii” a US-CERT Alert si in Oracle Technical Note la sectiunea “Setarea nivelului de securitate al clientului Java”.

Folosind bresa din Java, indivizii care au intentii rele o pot exploata pentru a virusa dispozitivul pe care aplicatia ruleaza. Pachete deja facute pentru exploatarea acestei probleme se afla la vanzare pe internet, iar toti cei care planuiesc atacuri informatice le pot folosi. Folosind aceste pachete gata facute, se poate plasa un virus oriunde pe dispozitiv, astfel incat sa fie furate date personale si multe altele.

Oracle a anuntat ca, pe data de 15 ianurie, va lansa un patch pentru a corecta 86 de brese ale Java. Compania sfatuieste utilizatorii sa isi actualizeze versiunile imediat ce acest patch va fi lansat. Ca raspuns la averitizarile Oracle, Mozilla a declarat ca a blocat incarcarea tuturor add-on-urilor noi Java, si ca, daca utilizatorul doreste sa le ruleze, va trebui sa acorde permisiunea in mod manual.

 

Sursa: SlashGear